@import "../../styles/abstracts/extends";
.donations-btn-wrapper{
  margin-bottom: 10px;
}
.donations-statuses-grid {
  display: grid;
  grid-template-columns: repeat(6, minmax(100px, 1fr));
  grid-gap: 15px;
  margin-bottom: 15px;
}

.donations-status {
  @extend %card;
  min-height: 100px;
  
  &__value {
    font-size: 30px;
  }
  &__title {
    font-size: 16px;
  }
}

.donations-details-wrapper {
  @extend %card;
}

.pointer-events{
  pointer-events: none;
}
